﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pwsh5-bom-tests", "pwsh5-bom-tests.csproj", "{91644C46-A568-4D67-88C4-FA9951B8780B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|x64.Build.0 = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Debug|x86.Build.0 = Debug|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|Any CPU.Build.0 = Release|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|x64.ActiveCfg = Release|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|x64.Build.0 = Release|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|x86.ActiveCfg = Release|Any CPU
		{91644C46-A568-4D67-88C4-FA9951B8780B}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
